[uWSGI] Cannot compile uWSGI in CentOS 5.5 x86_64

Szymon Kosok szymon at mwg.pl
Thu Nov 11 10:54:10 CET 2010


Dnia 2010-11-11, czw o godzinie 17:48 +0800, Michael Kang pisze:
> /usr/bin/ld: cannot find -lpython2.6

As far I know, that means you have no Python developmental headers
installed. Dunno how it is named in CentOS but you should install
python-dev, or something like that.

-- 
Greetings,
Szymon Kosok



More information about the uWSGI mailing list